slepc-3.21.1 2024-04-26
Report Typos and Errors

# STFinalizePackage

This function destroys everything in the Slepc interface to the ST package. It is called from SlepcFinalize().

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/sys/classes/st/interface/stfunc.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages